Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| deegree 2.4 (2010/11/11 10:47 build-27-official)
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.deegree.portal.cataloguemanager.model
Class DQDomainConsistency

    java.lang.Object
      org.deegree.portal.cataloguemanager.model.DQDomainConsistency

    public class DQDomainConsistency

extends Object

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element ref="{http://www.isotc211.org/2005/gmd}result"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

Field Summary
`protected Result` | `result`

Constructor Summary
`DQDomainConsistency()`

Method Summary
`Result` | `getResult()` Gets the value of the result property.
`void` | `setResult(Result value)` Sets the value of the result property.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### result

    protected Result result

Constructor Detail

### DQDomainConsistency

    public DQDomainConsistency()

Method Detail

### getResult

    public Result getResult()

  Gets the value of the result property.

  Returns:
    possible object is `Result`

### setResult

    public void setResult(Result value)

  Sets the value of the result property.

  Parameters:
    `value` - allowed object is `Result`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| deegree 2.4 (2010/11/11 10:47 build-27-official)
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

an open source project founded by lat/lon, Bonn, Germany.
For more information visit: http://www.deegree.org